.ingresar {
	font-family: Arial; 
	color: #ffffff;
	font-size: 11px;
	text-decoration: none;
	line-height: 13px;
	
	}

A:link.ingresar {
	font-family: Arial; 
	color: #ffffff;
	font-size: 11px;
	text-decoration: none;
	line-height: 13px;
}

A:visited.ingresar {
	font-family: Arial; 
	color: #ffffff;
	font-size: 11px;
	text-decoration: none;
	line-height: 13px;
}
A:active.ingresar {
	font-family: Arial; 
	color: #cccccc;
	font-size: 11px;
	text-decoration: none;
	line-height: 13px;
}
A:hover.ingresar {
	font-family: Arial; 
	color: #cccccc;
	font-size: 11px;
	text-decoration: none;
	line-height: 13px;
}

.Contenido {
	font-family: Arial; 
	color: #F8981D;
	font-size: 10px;
	text-decoration: none;
	line-height: 13px;
	
	}
	
A:link.Contenido {
	font-family: Arial;
	font-size: 10px;
	color: #F8981D;
	text-align: left;
	line-height: 13px;
	text-decoration:none;  
}
A:visited.Contenido {
	font-family: Arial;
	font-size: 10px;
	color: #F8981D;
	text-align: left;
	line-height: 13px;
	text-decoration:none;   
}
A:active.Contenido {
	font-family: Arial;
	font-size: 10px;
	color: #ffffff;
	text-align: left;
	line-height: 13px;  
	text-decoration:none;  
}
A:hover.Contenido {
	font-family: Arial;
	font-size: 10px;
	color: #ffffff;
	text-align: left;
	line-height: 13px;  
	text-decoration:none;  
}